
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	/*background:		#BDD2FF;*/
	height:			2.25em;
	padding-bottom:	2.5em;
	position:		relative;
}

.sf-navbar li {
	/*background:		#AABDE6;*/
	position:		static;
}
.sf-navbar a {
	border-top:		none;
}

.sf-navbar li li a {
	color: #006699;
}


.sf-navbar li ul {
	/*width: 44em; IE6 soils itself without this*/
	width: 980px;
}

.sf-navbar li li {
	/*background: #BDD2FF;*/
	position: relative;
}

.sf-navbar ul.sub-menu ul,
.sf-navbar li li ul {
	width: 13em;
	background: #d2f0ff;

}
.sf-navbar li li li {
	width: 100%;
}
.sf-navbar ul li {
	width: auto;
	float: left;
}
.sf-navbar a, .sf-navbar a:visited {
	border: 0 none;
	color: #FFF;
}

.sf-navbar li.current {
	/*background:		#BDD2FF;*/
}

.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	/*background:		#d2f0ff;*/
	color: #006699;
}


.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	color: #000;
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	/*background:		#0091BB;*/
	color: #006699;
}

ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			2.75em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}

.sf-navbar ul.sub-menu a, .sf-navbar ul.sub-menu a:visited, .sf-navbar ul.sub-menu a:active {
	color: #006699;
}

.sf-navbar  ul.sub-menu a:hover {
	color: #000;
}
	
.sf-navbar li.sfHover a {
	color: #006699;
	background: transparent;
}
		
.sf-menu ul.sub-menu li.sfHover,
.sf-menu ul.sub-menu li:hover {
	background: transparent;
}		

.sf-menu ul.sub-menu ul li:hover, .sf-menu ul.sub-menu ul li.sfHover,
.sf-menu ul.sub-menu ul a:focus, .sf-menu ul.sub-menu ul a:hover, .sf-menu ul.sub-menu ul a:active ,
.sf-menu ul.su.sub-menu li:hover, .sf-menu ul.su.sub-menu li.sfHover,
.sf-menu ul.su.sub-menu a:focus, .sf-menu ul.su.sub-menu a:hover, .sf-menu ul.su.sub-menu a:active  {
	background:		#000;
	color: #FFF;
}